IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TENTENETEMAS' AND SYSOBJECTS.name = 'HYEMZIRMEGOZLEM')

ALTER TABLE dbo.HYEMZIRMEGOZLEM ADD TENTENETEMAS integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TENTENETEMASBASTRH' AND SYSOBJECTS.name = 'HYEMZIRMEGOZLEM')

ALTER TABLE dbo.HYEMZIRMEGOZLEM ADD TENTENETEMASBASTRH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TENTENETEMASBITTRH' AND SYSOBJECTS.name = 'HYEMZIRMEGOZLEM')

ALTER TABLE dbo.HYEMZIRMEGOZLEM ADD TENTENETEMASBITTRH datetime null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TENTENETEMASHAYIRNEDENI' AND SYSOBJECTS.name = 'HYEMZIRMEGOZLEM')

ALTER TABLE dbo.HYEMZIRMEGOZLEM ADD TENTENETEMASHAYIRNEDENI nvarchar(100) null
go